/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version:2.5.2
**  Dateiversion:6.11.06
**  Datei       :nav_vlist.css
**  Funktion    :Formatierung der linken Hauptnavigation
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media all
{
/*******************************************
* Liste de navigation verticale
********************************************/
#col1_content h3 {
	font:bold 1.0em Arial, Helvetica, sans-serif;
	color:#008BD0;
	text-transform:uppercase;
	text-decoration:none;

	padding:0; 
	margin:0 0 0.3em 0;
	background-color:#fff;
	border-bottom:4px #008BD0 solid;
}
.mainMenu {width:100%; overflow:hidden; color:#444446; margin:0; padding:0 0 0 0;}
.mainMenu img {margin-right:2px;}

.mainMenu ul {width:100%; overflow:hidden; margin:0em 0 0em 0; list-style-type:none; border-top:1px #fff solid; border-bottom:1px #fff solid;}
.mainMenu ul a {display:block; text-decoration:none;}
.mainMenu ul li {float:left; width:100%; margin:0; padding:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#1A1A1A;
	text-decoration:none;
	background-color:#F6F6F6;
}
.mainMenu ul li strong {
display:block; width:100%; padding:3px 0px 3px 5px; background-color:#008BD0; color:#fff; font-weight:bold; border-bottom:1px #fff solid;
}
.mainMenu ul li a { width:100%; padding:3px 0px 3px 5px; background-color:#fff; color:#1A1A1A; border-bottom:2px #fff solid;background-color:#F6F6F6;}
.mainMenu ul li a:hover {background-color:#008BD0; color:#fff;}
.mainMenu ul li#title {width:100%; padding:3px 0px 3px 5px; font-weight:bold; color:#1A1A1A; background-color:#F6F6F6; border-bottom:4px #fff solid;}
.mainMenu ul li .node { display:none; }
.mainMenu ul li ul li .node { display:inline; }

.mainMenu ul li ul {list-style-type:none; margin:0; padding:0;}
.mainMenu ul li ul li {float:left; width:100%; margin:0; padding:0;}
.mainMenu ul li ul li a {width:100%; padding:3px 0px 3px 5px; background-color:#fff; color:#1A1A1A; border-bottom:1px #BBDAF3 dotted;}
.mainMenu ul li ul li a:hover {background-color:#008BD0; color:#fff;}
.mainMenu ul li ul li strong {display:block; width:100%; padding:3px 0px 3px 5px; background-color:#fff; color:#008BD0; font-weight:bold; border-bottom:1px #BBDAF3 dotted;}

.mainMenu ul li ul li ul {list-style-type:none; margin:0; padding:0;}
.mainMenu ul li ul li ul li {float:left; width:100%; margin:0; padding:0;}
.mainMenu ul li ul li ul li a {width:100%; padding:3px 0px 3px 15px; background-color:#fff; color:#1A1A1A; border-bottom:1px #BBDAF3 dotted;}
.mainMenu ul li ul li ul li strong {display:block; width:100%; padding:3px 0px 3px 15px; background-color:#fff; color:#008BD0; font-weight:bold; border-bottom:1px #BBDAF3 dotted;}

.mainMenu ul li ul li ul li ul {list-style-type:none; margin:0; padding:0;}
.mainMenu ul li ul li ul li ul li {float:left; width:100%; margin:0; padding:0;}
.mainMenu ul li ul li ul li ul li a {width:100%; padding:3px 0px 3px 25px; background-color:#fff; color:#1A1A1A; border-bottom:1px #BBDAF3 dotted;}
.mainMenu ul li ul li ul li ul li strong {display:block; width:100%; padding:3px 0px 3px 25px; background-color:#fff; color:#008BD0; font-weight:bold; border-bottom:1px #BBDAF3 dotted;}

/* Close @media all - DO NOT DELETE! */
}
